# forestvpn_api.api.GeoApi

## Load the API package
```dart
import 'package:forestvpn_api/api.dart';
```

All URIs are relative to *https://api.forestvpn.com/v2*

Method | HTTP request | Description
------------- | ------------- | -------------
[**listLocations**](GeoApi.md#listlocations) | **GET** /geo/locations/ | Location list


# **listLocations**
> List<Location> listLocations()

Location list

### Example 
```dart
import 'package:forestvpn_api/api.dart';

final api_instance = GeoApi();

try { 
    final result = api_instance.listLocations();
    print(result);
} catch (e) {
    print('Exception when calling GeoApi->listLocations: $e\n');
}
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**List<Location>**](Location.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

